Ext.ns('Nexts.plugins');

/*
 * center the window every time the browser is resized
 */
Nexts.plugins.CenterWindow = function() {
	this.init = function(win) {
		Ext.EventManager.onWindowResize(function() {
			win.center();
		});
	}
}; 
